The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Phpshield Installation.

Discussion in 'cPanel Developers' started by mynameanu, Feb 11, 2008.

  1. mynameanu

    mynameanu Member

    Joined:
    Jan 17, 2006
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Hi,

    Please provide me a feed back about phpshield and phpshield loader. I managed to get "phpshield loader" installed as a php extension in a cpanel server having apache 1.3, php 4.4 and Zend Optimizer 3.0. Will phpshield installation cause any compatibility issues with Zend or Cpanel or Apache?:confused:

    Regards,
    Anu
     
  2. AnilR

    AnilR Active Member

    Joined:
    Nov 24, 2007
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    India
    phpSHIELD Loader Version 5.0.1 must be run smoothly with apache 1.3 php+4.4 Zend Optimizer v3.2.2.

    Both PHP5 and PHP4 support built in to the encoder and loaders.

    There should not be any compatibility issues :)
     
Loading...

Share This Page